I need Ioncube installed immediately

wordpress

#1

I can’t use a WP plugin without DreamHost installing Ioncube.

ionCube PHP Loader ioncube_loader_lin_5.2.so

Link to error explained. http://www.tipsandtricks-hq.com/forum/topic/ioncube-php-loader-ioncube_loader_lin_52so


#2

You’ll need to install this yourself: http://wiki.dreamhost.com/IonCube_Loader


#3

thanks.